<h1>Capítulo 1</h1>



<header>

<title>capítulo_1</title>

</header>



<img src="https://www.80grados.net/wp-content/uploads/2012/01/Pellicer.jpg" border="1" alt="Este es el autor del libro" width="110" height="110">



<link rel=stylesheet href="bibliografia.css" type="text/css" media=screen>

<p>Nacio en la ciudad de mexico en 1977, fue un poeta mexicano y<br> 
estudio en la escuela nacional preparatoria de mexico</p>

<br>

<p>
Udyr oyó el granizo de un águila que surcaba el viento a lo lejos. Sonaba fuerte, segura, pero no lo suficiente como para inmiscuirse en sus pensamientos. Era un alivio sentirse tan humano.

Las voces nunca callaban, pero Udyr no acostumbraba a quejarse. Cualquier momento de calma puntual resultaba extraordinario.

"Oigo mi propia respiración..., al menos, de momento".

Hoy viajaba solo. Recorría las laderas acompañado de una brisa fresca, recordando la belleza etérea de Jonia cada vez que el viento soplaba. Los monjes de Hirana, al conocer que este se marchaba de sus tierras, lo habían obsequiado con un regalo de despedida algunas lunas atrás: un acertijo para guiarlo en su propósito de perfeccionar los poderes espirituales.

Bajo la cumbre invernal

fluye la esencia vital pura de la naturaleza;

ahora con forma cristalina.

Sonaba mejor en la lengua local que en la suya propia, pero no le había costado resolverlo. Tras meses viajando con el monje ciego, Udyr había aprendido a descifrar las expresiones jonias.

Al llegar a las empinadas pendientes de Cima Invernal, Udyr se detuvo a observar el lago que tenía ante sus ojos, totalmente majestuoso y gélido. En las orillas del lago se apreciaban huesos y cadáveres de animales silvestres y humanos; chamanes y sacerdotes que habían acudido a aquel lugar meses, años y vidas antes que él.

Udyr permaneció inmóvil, con el pecho al descubierto y los ojos cerrados, aguantando el frío matinal.

"Estas tierras eran mi hogar…".

Observó su reflejo en el hielo. Mostraba a un hombre desaliñado y molido tras largos viajes.

"Hasta aquí llega mi descanso. Los oigo aproximarse".</p>

<a href="https://universe.leagueoflegends.com/es_ES/champions/">Enlace lore de league of legends</a>